-- restore-timestamps.sql
-- Restore created_at and updated_at columns to user_settings table.

ALTER TABLE user_settings ADD COLUMN created_at datetime;
ALTER TABLE user_settings ADD COLUMN updated_at datetime;

UPDATE user_settings SET created_at = datetime('now') WHERE created_at IS NULL;
UPDATE user_settings SET updated_at = datetime('now') WHERE updated_at IS NULL;
